
# Manage::show  - Display modal

### Usage

> void Manage::show(View $view, App $app)

### Description

> This function will be called when the modal is opened, and allows you to assign any necessary variables to the view to display within the modal.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
view | Yes | View |
app | Yes | App |

### Return
> void 
### See Also

* [submit()](submit)


